This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1018701 - Add massif-visualizer to analyze results from valgrind / massif
Add massif-visualizer to analyze results from valgrind / massif
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: new (Show other bugs)
20
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 04:31 EDT by ycollet
Modified: 2014-09-05 20:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-14 16:40:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
massifg SPEC file for F20 (979 bytes, text/plain)
2014-09-05 20:49 EDT, markusN
no flags Details

  None (edit)
Description ycollet 2013-10-14 04:31:42 EDT
Add massif-visualizer to analyze results from valgrind / massif.
The tool is downloadable at http://download.kde.org/stable/massif-visualizer/0.3/src/
Comment 1 Bill Nottingham 2013-10-14 16:40:48 EDT
We do not, as a rule, add packages to Fedora unless there is a willing maintainer committed to maintaining it for Fedora. If you're interested in doing that for massif-visualizer, or know someone who is, they can join the package collection maintainers. See information at:
  https://fedoraproject.org/wiki/Join_the_package_collection_maintainers

In the meantime, I've added this request to our package wishlist at: 
  https://fedoraproject.org/wiki/Package_maintainers_wishlist#L-M

Closing as DEFERRED until someone picks it up.
Comment 2 markusN 2014-09-05 20:48:12 EDT
Attached the SRPM of a (more simple?) alternative:

https://gitorious.org/massifg

https://wiki.gnome.org/action/show/Apps/MassifG

It compiles with attached SPEC file on F20.
Comment 3 markusN 2014-09-05 20:48:33 EDT
Attached the SPEC file of a (more simple?) alternative:

https://gitorious.org/massifg

https://wiki.gnome.org/action/show/Apps/MassifG

It compiles with attached SPEC file on F20.
Comment 4 markusN 2014-09-05 20:49:04 EDT
Created attachment 934933 [details]
massifg SPEC file for F20

Note You need to log in before you can comment on or make changes to this bug.